package siprp.database.cayenne.objects;

import siprp.database.cayenne.objects.auto._TrabalhadoresEcdsDatasEmails;

public class TrabalhadoresEcdsDatasEmails extends _TrabalhadoresEcdsDatasEmails {
	private static final long serialVersionUID = 1L;
	
	public String getDataString()
	{
		return getData() == null ? "" : sdf.format( getData() );
	}
	
	@Override
	public String toString()
	{
		return getSubject();
	}

}



